Page MenuHomePhabricator

Enable Extension:SandboxLink on papwiki
Closed, ResolvedPublic

Description

There is no personal sandbox (in the user's topmenu) at the pap.wikipedia (Papiamentu). Is it possible that this personal sandbox gets implemented for the papiamentu speaking community? There is a (combined) thread at the portal di komunidat at pap.wiki showing consensus of this request (https://pap.wikipedia.org/wiki/Wikipedia:Portal_di_komunidat)

Event Timeline

Reedy renamed this task from Implement the 'personal sandbox' at the papiamentu wikipedia (pap.wikipedia ) to Enable Extension:SandboxLink on papwiki.May 13 2019, 9:03 PM
Reedy removed Reedy as the assignee of this task.
Reedy removed a project: good first task.
Reedy added a subscriber: Reedy.
Zppix claimed this task.May 14 2019, 11:51 AM
Restricted Application added a project: User-Zppix. · View Herald TranscriptMay 14 2019, 11:51 AM

Change 510142 had a related patch set uploaded (by Zppix; owner: Zppix):
[operations/mediawiki-config@master] Enable SandboxLink on papwiki

https://gerrit.wikimedia.org/r/510142

Zppix added a comment.EditedMay 15 2019, 11:48 AM

I will schedule for deployment as soon as I have a free time during a SWAT window!

Change 510142 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable SandboxLink on papwiki

https://gerrit.wikimedia.org/r/510142

Mentioned in SAL (#wikimedia-operations) [2019-05-15T16:17:21Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T223166 (duration: 00m 56s)

Reedy closed this task as Resolved.May 15 2019, 4:17 PM
Reedy removed a project: Patch-For-Review.